Subject: Re: bug#21650: 24.5; mh-e keeps trying to open urls

From: Mike Kupfer <[email-masked]>
Date: Fri, 08 Jan 2016 18:20:59 -0800

Bill Wohler wrote:

> Eli Zaretskii <[email-masked]> writes:
> 
> > In generally, I'd expect to see some option in MH-E to disable this.

I'm working on adding a user-visible control for use with shr: never
display images, only display local images (i.e., ones that are included
with the email), or display all (local and remote) images.

> MH-E doesn't render HTML directly, so the options would be in the gnus
> (and below) libraries.

It should be possible to inhibit all image display by setting
gnus-inhibit-images to a non-nil value.  See 
http://sourceforge.net/p/mh-e/bugs/478/ for further discussion.

Another workaround would be to change mm-text-html-renderer (e.g., set
it to 'w3m-standalone).

mike